systemctl status sshd 

- systemctl ukaz status sluzby sshd 

systemctl start sshd  --- startuje sluzbu

systemctl stop sshd --- vypne sluzbu

systemctl restart sshd --- restartuje sluzbu 

systemctl enable sshd  --- sluzba sa zapne pocas "boot procesu" 

systemctl disable sshd  --- sluzba sa nezapne pocas "boot procesu" 
